Subject: [113-newcomers] Want an experienced IETFer to talk with at IETF113? Sign up for a guide!

From: Wes Hardaker <[email-masked]>
Date: Mon, 14 Mar 2022 21:15:29 -0700

Would you like the opportunity have a seasoned IETF attendee introduce
you to the ways of an IETF meeting? The IETF Guides Program matches
experienced IETF participants with newcomers in order to aid their
integration into the IETF community. It's not too late to request one!

You can find more information and request a guide at these sites:

https://guides.ietf.org/guides/request_guide

https://www.ietf.org/about/participate/guides/guides-participant-faq/

If you have any questions about the guides program, please feel free to ask!

Sincerely,
Wes Hardaker and Paul Wouters
IETF Guides Leads

-- 
Wes Hardaker
USC/ISI